Linux repositories inspector

wireguard-kmp-default - Dependencies

conflicts
OpenSUSE iconOpenSUSE (0.0.20200215_k5.5.9_1-2.2)
Tumbleweed oss
wireguard-kmp-default-k5.5.9_1yes
obsoletes
wireguard-kmp-desktopyes
wireguard-kmp-traceyes
wireguard-kmp-xenyes
provides
wireguard-kmp= 0.0.20200215_k5.5.9_1
wireguard-kmp-default= 0.0.20200215_k5.5.9_1-2.2
wireguard-kmp-default-k5.5.9_1yes
requires
/bin/shyes
coreutilsyes
grepyes
kernel-defaultyes
kernel-uname-r= 5.5.9-1-default
⇧ Top